
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>阿里云双11云产品访谈 之 互联网中间件 / iVAN</title>

    <meta name="description" content="阿里云双11云产品访谈 之 互联网中间件 以下内容根据访谈视频整理而成 中间件技术一开始是支撑阿里云内部的系统.很多外部客户在从集中式系统向分布式系统转型过程中碰到一些技术上的难题.为了更好的服务客户.把阿里云一些成熟的技术分享给外部的客户,阿里云推出了类似恢复框架.消息队列.实时监控.性能测试等一系列互联网中间件产品. 在制作EDAS产品过程中,一开始我们对外部客户提供应用的基础功能,包括应用管理.应用的发布等一系列功能,之后我们将阿里内部RPC框架提供给外部客户,希望外部客户能够基于EDAS平台进行微服架构的快速构建,并帮助他们开发">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">阿里云双11云产品访谈 之 互联网中间件</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p><strong>以下内容根据访谈视频整理而成</strong></p>
<p>中间件技术一开始是支撑阿里云内部的系统。很多外部客户在从集中式系统向分布式系统转型过程中碰到一些技术上的难题。为了更好的服务客户、把阿里云一些成熟的技术分享给外部的客户，阿里云推出了类似恢复框架、消息队列、实时监控、性能测试等一系列互联网中间件产品。</p>
<p>在制作EDAS产品过程中，一开始我们对外部客户提供应用的基础功能，包括应用管理、应用的发布等一系列功能，之后我们将阿里内部RPC框架提供给外部客户，希望外部客户能够基于EDAS平台进行微服架构的快速构建，并帮助他们开发应用。除此之外，我们会在这层之上，向外部客户提供像服务治理、高可用管控、限流降级等一系列功能。</p>
<ul>
<li><strong>用户在什么场景下会使用到限流降级这一功能？</strong></li>
</ul>
<p>限流降级比较针对有一定规模的互联网公司。这些公司会在特定时间有产品大促活动导致非常多的用户在同一时间使用系统，产生突发性流量高峰，不仅系统压力大，而且流量也很多。在这种情况下，我们希望通过一种技术方式帮助客户非常轻松的过渡掉流高峰。在EDAS里，通过限流降级功能帮助用户轻松的让微服务按优先级重要性划分。当高峰到来时候，可以通过可视化的配置来将优先级高、重要性高的进程提供优先服务，对优先级低进程进行降级处理。</p>
<ul>
<li><strong>EDAS也是在阿里内部也很经常使用，阿里云内部和外部客户在使用EDAS的时候会有什么不同？</strong></li>
</ul>
<p>EDAS在阿里云内部有十多年的发展了。今天我们对外推出EDAS的时候，内部和外部最大的区别就在于所处阶段的不同。大部分外部客户还处于技术改造、技术升级的初期或中期阶段。所以在这个过程中,EDAS在推出的产品设计上也是针对这些客户的技术阶段，设计了很多特定的功能。</p>
<p>在EDAS产品设计里，我们都是针对每个用户进行设计的。很多功能都非常受可得的喜爱。例如应用的发布和管理的功能就特别受欢迎。在传统方式下，用户必须登录到服务器上部署应用进程。在EDAS里，阿里云通过可视化平台，帮助用户分批次、可中断、有发布单的呈现方式，帮助用户快速进行大批量应用部署。在广大的Dubbo框架里，最大的痛点就是部署一个Dubbo应用，必须关注服务的注册中心的问题。如果服务注册中心挂了，整个服务调用可能会受到影响。在EDAS里，我们向用户提供了一个透明的不需要用户运维的服务注册中心，用户只要写完服务程序后直接部署就可以，不需要关心其他事情。EDAS还有服务监控、立体化技术监控、容器监控等一系列受用户欢迎的功能。</p>
<ul>
<li><strong>对于个人开发者、初创型的企业、银行或金融机构这样一些不同类型的用户，应该怎样选择适合自己的EDAS版本？</strong></li>
</ul>
<p>整个阿里云公共云上从小到大，有三四个人构建起来的小公司，也有500人以上大规模的公司。EDAS为了更好的帮助客户解决他们的问题，将产品分为基础版、高级版、专业版、铂金版四个阶梯来分别照顾到不同类型客户，帮助各个层面的用户解决他们在不同阶段所面临的问题。</p>
<ul>
<li><strong>针对EDAS，阿里云双11有哪些优惠活动？</strong></li>
</ul>
<p>EDAS最近推出了“一元计划”，在1-20个节点的基础版和高级版EDAS使用用户，每个月只需一元的花费。我们在推出一元计划的当天就收获了非常多用户的喜爱。推出“一元计划”的初衷很简单，就是希望能将阿里内部成熟的技术更大力度、更广范围普惠于初创公司。在业务压力的逼迫下，初创公司很少有精力在技术上深入挖掘。我们希望用更低的成本、花更少的钱帮助最广大的用户解决技术上的燃眉之急。EDAS的“一元计划”让更多的中小企业花更少的钱享受到阿里云普惠技术带来的价值。</p>
<p>除了一元计划，在即将到来的双11，EDAS也为大家带来了非常大的优惠，对所有EDAS版本，无论多少个节点，都能享受五折购物优惠活动，老用户也能享受续费八折优惠。我们也希望可以有更多的用户通过这次机会试用EDAS产品。</p>
<ul>
<li><strong>为什么说消息队列（简称MQ）是企业必备产品？</strong></li>
</ul>
<p>消息中间件是一个古老又相当与时俱进的一个行业。消息队列在中间件领域一直非常流行。MQ是阿里云内部历年双11都会使用到中间件产品，在双11活动中起到了中流砥柱的作用。阿里云在2016年双十一零点峰值的TPS中达到了几千万条TPS，全天的消息总量也达到了万亿条的规模，这在全世界范围内都是数一数二的运行指标。在上周，消息队列的内核RocketMQ成功成为Apache顶级项目，这也是阿里云消息团队非常值得高兴的事。</p>
<ul>
<li><strong>消息队列适用于哪些业务场景？</strong></li>
</ul>
<p>消息队列的使用场景非常广泛。比较典型的有消峰填谷。以阿里云双11为例，在每年双十一零点高峰时，系统流量短时间大幅度增加。为了避免前端用户的支付请求对后端物流、结算、优惠系统造成巨大压力，通过引入消息队列组件帮助我们在流量高峰时消峰填谷、缓冲流量，然后在流量低峰的时候再慢慢把任务消费掉。相对EDAS里RPC框架同步化解决分布式系统的调用问题方式，MQ更多采用异步化与系统结合的方式解决系统间通信问题。在分布式事物场景里，消息中间件也有所应用，比如物流网，IOT，移动直播等一系列领域。</p>
<ul>
<li><strong>阿里云消息中间件和市面上的开源中间件产品相比，有什么特别之处？</strong></li>
</ul>
<p>阿里消息中间件团队从2007年开始有十年的发展。在这过程中沉淀了大量的技术实力。除了以上性能的指标外，在稳定性方面也有非常大的投入。对每条消息我们都进行了三备份，确保它们不会丢失。对MQ还提供了持续消息、顺序消息、事物消息、定时消息等一系列消息类型的支撑。在整个阿里云公共云上，它的覆盖面非常广。我们还对开源Kafka生态有全面的支持。用户使用Apache  Kafka框架的应用，不需要更改代码就能无缝部署到阿里云上运行。</p>
<ul>
<li><strong>阿里云的消息队列不光性能上非常强而且支持很多种消息类型，那费用会不会很贵？</strong></li>
</ul>
<p>阿里云上所有的产品都秉承为用户最大程度上降低成本的原则。MQ的付费标准都是按量付费的。如果用户流量小业务小，完全可以在免费梯度里使用MQ。随着业务慢慢增大，MQ也能提供透明的无限的水平扩容服务给用户。除此之外，MQ还提供了一系列可视化运维平台，这个平台能为用户省去非常大的运维成本。原来很多外部消息中间件运维团队由于转型成研发团队，运维投入已经很少了。</p>
<p>MQ除了按量付费之外，还推出来企业铂金版，它有哪些独到之处？</p>
<p>像MQ铂金版跟标准版相比，不仅在功能上加入了特定事物，定时等高级特性，还为特定客户提供定制化的服务。相当于我们为客户搭建专享型独立集群，让客户在使用独立MQ集群外还提供一线产品经理和研发架构师一对一解决客户在使用过程中遇到的技术问题及架构优化点。</p>
<ul>
<li><strong>类似直播，物联网，共享单车这些行业热点，消息队列有没有针对他们推出一些独特的版本？</strong></li>
</ul>
<p>今年年初，MQ团队推出了微消息队列（简称LMQ）产品系列在阿里云公共云上使用。这个产品所面向的是支持亿级别的设备接入的客户业务，帮助用户快速进行互联网设备的互联。在这次双11活动中，我们特别推出了LMQ的预付费版本按年付五折优惠活动，希望更多的物联网、直播行业的用户感受阿里云的消息队列。</p>
<ul>
<li><strong>在分布式领域，数据库也是一个非常核心的组件，阿里云是否也推出了数据库相关产品？</strong></li>
</ul>
<p>分布式里最关键的像数据库领域，阿里云DRDS分布式数据库产品一定是绕不开的。在整个中间件团队，对外推出了分布式关联数据库DRDS。这个产品专注于解决分布式领域读写分离、分库分表、无线水平扩容等一系列分布式数据库问题和流量高峰期分布式上存在的问题。</p>
<ul>
<li><strong>分库分表、读写分离等功能在很多开源产品里也有，DRDS和它们相比优势在哪里?</strong></li>
</ul>
<p>相对于外部开源产品，读写分离，分控分表确实都比较普遍。在阿里云产品里，它的独特性在于阿里云十多年发展下来在分控分表上针对大量场景累积了大量用户的拆分诉求，沉淀了大量分库分表策略。用户在阿里云中能直接使用这个产品，而不需要根据自己的场景进行探索。除此之外，使用DRDS产品，用户可以透明的将单机数据库变成分布式数据库，上层业务基本不需要更改。通过DRDS产品帮助客户进行分库分表，再分库操作，当真正流量高峰来的时候，你可以完全通过无线水平扩容进行无线压力承载。在这过程中，客户的业务没有任何干扰。所以DRDS产品对我们的业务非常透明、友好的。另外一点，阿里云DRDS产品面向的企业级客户也非常多，针对这些客户我们推出企业级必备的账号系统、安全策略等安全线上的支持，这些也是针对企业级客户所特有的。</p>
<ul>
<li><strong>阿里云上的用户在使用DRDS的时候有什么限制吗？是不是需要搭配RDS一起使用?</strong></li>
</ul>
<p>DRDS就是可以把阿里云上的多个RDS数据库进行集群化管理，便于形成一个分布式RDS集群。从这样一个层面来说，在阿里云上使用确实离不开RDS。用户在使用DRDS之前必须确定好所在区域以及可用区先行购买RDS，再购买DRDS，这样购买DRDS就可以组装成分布式集群使用。用户在买DRDS的时候是需要单独付费的，在双11期间，用户购买DRDS能享受到购买七折、续费八折的按年付费优惠。这个折扣力度也是非常大的。</p>
<ul>
<li><strong>压测是非常常见的一种工具，阿里云性能测试产品的特点体现在哪里？</strong></li>
</ul>
<p>阿里云性能测试产品性能测试（简称PTS）是比较传统的性能测试领域产品。阿里云PTS产品把整个压测服务spss化。客户在公共云上不需要部署任何组件，只需提供整个应用的入口就能快速使用压测服务。阿里PTS产品都有一些特有的优势。PTS有非常丰富的指令测试功能，可以支撑非常复杂的业务场景测试，通过可视化方式帮助用户编排出业务场景流程。PTS产品能根据流程使用过程快速对每个流程进行压测。除此之外，PTS还有一系列PTS压测模型。只要提供PTS产品业务系统期望的PTS指标就能智能化自动化分配出针对PTS结果设置。</p>
<p>除此之外，PTS产品在阿里云上也推出了铂金版全链路压测平台。全链路压测平台在全球范围内都是非常领先的水平。在阿里云内部，它针对双十一大流量，在真正大促来临之前做到对系统各个业务全链路化覆盖，而不是像传统针对单机的压测或单系统的压测。相当于用户可以低成本简单化使用到阿里云在双11里核武器级产品。引入全链路压测模型后客户能发现所有依赖上游、下游所存在的问题。所以全链路压测场景模拟了用户使用的真实场景。在分布式场景里，各个系统都有关联的，用户的使用也是。全链路压测的最大的目标就是希望能最大化模拟最真实的业务场景，关联各个系统。</p>
<ul>
<li><strong>基础版PTS是针对什么样的用户呢？铂金版和基础版之间区别在哪里呢？用户应该如何来挑选合的产品？</strong></li>
</ul>
<p>铂金版和基础版最大的区别就在于铂金版包含了全链路压测服务。在基础版里，大家可以简单的认为他是一个传统性能测试SPSS化服务，针对系统HTP入口，用户只需将这个入口放入PTS上上面，我们就能对它开始进行压测。在基础版里所有流量都会到达一个瓶颈。而在铂金版里，由于使用了很多阿里云内部技术，性能压力能较基础版提升了十倍以上。也就是说，基础版针对大部分用户，能满足大部分用户的需求。如果用对并发流量或对全链路要求有一定要求的话，铂金版是更好的选择。</p>
<ul>
<li><strong>不是把业务部署在阿里云上的用户是否也能使用性能测试？</strong></li>
</ul>
<p>阿里云PTS产品是SaaS化服务。客户里绝大部分都是阿里云上的用户，还有一部分尚未上云的用户。他们的系统都部署在线下。针对这部分系统，对PTS来说，它只要求这些系统的功能有一个返回的方式，而且能在互联网供网能被PTS所访问到，PDS就能对系统进行加压。无论是不是不是阿里云用户都可以使用这个产品。PTS现在是提供资源包和后付费按量付费这样两种形式，这次双十一活动中，购买PTS资源包能享受五折优惠，这个折扣在平时是绝对不会有的。以往PTS周年活动只给出了八折优惠。在这次双11活动中，中间件有四款产品都会参与大力度优惠活动活动，折扣力度都非常大，大家一定要好好珍惜这次机会。</p>
<p>消息服务MNS在阿里云双11也有优惠活动。所有的消息服务资源包购买也是五折优惠。另外互联网中间件其他针对物联网的高性能持续数据库、针对业务和前端的业务实时监控服务、针对分布式架构系统中对应用配置进行集中管理和推送的应用配置服务（公测阶段）等产品都可以在阿里云互联网中间件的链目下找到。</p>
<p>应用配置服务是在10月初才上线的一款产品，简称ACM。ACM在EDS上也可以使用。整个ACM产品就是在EDAS平台里孵化的，EDS里包含了好多分布式方面的功能。随着用户量越来越多，用户在不同场景下能更轻量化使用里面的某个功能。整个ACM产品也是在特定环境下去孵化出独立的产品，更大范围、更大力度的帮助各个类型的用户解决分布式配置管理、配置shiopy以及配置轨迹跟踪等一系列功能的使用。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-07 21:52:29</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%95%b0%e6%8d%ae%e5%ba%93/" title="数据库">数据库</a>, <a href="https://www.iamivan.net/tag/%e5%88%86%e5%b8%83%e5%bc%8f/" title="分布式">分布式</a>, <a href="https://www.iamivan.net/tag/drds/" title="DRDS">DRDS</a>, <a href="https://www.iamivan.net/tag/%e4%ba%92%e8%81%94%e7%bd%91/" title="互联网">互联网</a>, <a href="https://www.iamivan.net/tag/%e9%9b%86%e7%be%a4/" title="集群">集群</a>, <a href="https://www.iamivan.net/tag/%e9%85%8d%e7%bd%ae/" title="配置">配置</a>, <a href="https://www.iamivan.net/tag/%e4%b8%ad%e9%97%b4%e4%bb%b6/" title="中间件">中间件</a>, <a href="https://www.iamivan.net/tag/%e5%8f%8c11/" title="双11">双11</a>, <a href="https://www.iamivan.net/tag/%e6%b6%88%e6%81%af%e9%98%9f%e5%88%97/" title="消息队列">消息队列</a>, <a href="https://www.iamivan.net/tag/%e6%b6%88%e6%81%af%e4%b8%ad%e9%97%b4%e4%bb%b6/" title="消息中间件">消息中间件</a>, <a href="https://www.iamivan.net/tag/edas/" title="EDAS">EDAS</a>, <a href="https://www.iamivan.net/tag/%e4%bc%81%e4%b8%9a%e7%ba%a7%e5%88%86%e5%b8%83%e5%bc%8f%e5%ba%94%e7%94%a8%e6%9c%8d%e5%8a%a1/" title="企业级分布式应用服务">企业级分布式应用服务</a>, <a href="https://www.iamivan.net/tag/%e4%bc%98%e6%83%a0/" title="优惠">优惠</a>, <a href="https://www.iamivan.net/tag/%e4%ba%92%e8%81%94%e7%bd%91%e4%b8%ad%e9%97%b4%e4%bb%b6/" title="互联网中间件">互联网中间件</a>, <a href="https://www.iamivan.net/tag/%e4%ba%91%e4%ba%a7%e5%93%81/" title="云产品">云产品</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>阿里云双11云产品访谈 之 互联网中间件的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b2PjR4p.html" rel="bookmark">2017年阿里云双11各分场活动时间表，买服务器更优惠</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2017年阿里云双11活动于2017年10月24日正式开启.各种活动烟花缭乱,今天小编就从时间的角度介绍介绍这次2017年阿里云双11活动.好让大家不放过一点优惠. 一.10月1日-10月31日   活动一.使用幸运券 100%得好礼 活动简介:领取并使用幸运券购买阿里云产品即可参与抽奖,奖品包括苹果Ipad mini.天猫精灵.移动电源.阿里云纪念T恤等奖品,100%中奖 活动地址:阿里云幸运券 二.10月24日-11月9日 1.活动一:红包领不停 &quot;红包领不停&quot;活动时间为2017年			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/0zGakMK.html" rel="bookmark">先知平台助力企业级信息安全&mdash;&mdash;阿里云双11特别访谈</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				摘要:在过去一年多的时间中,阿里云的企业级安全项目&quot;先知平台&quot;已经帮助了众多的企业构建或改进出了各自完备的安全体系.此次阿里云双11访谈先知平台专场中,阿里云云盾安全资深产品专家笑然就为大家简单的介绍了阿里云先知平台的基本情况,并且对其发展历程.产品优势.合作伙伴.发展方向等内容做出了精彩的分享.   以下内容根据访谈视频整理而成.   阿里云企业级安全服务简介   阿里云的安全服务系列已经推出了较长时间,并在去年上线后又出现了一系列新的发展. 整体上,面对企业客户的安全服务主要由先知			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ybj46pK.html" rel="bookmark">阿里云双11访谈之云安全</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				双11第一波,红包领不停,点击看详情:https://promotion.aliyun.com/ntms/act/pre20171111.html 摘要:在阿里云双11访谈云安全专场中,阿里云安全资深产品专家建跃.阿里云安全高防产品经理黄犊以及阿里云安全安骑士产品专家文宣为大家介绍了阿里云安全团队的发展过程以及阿里云安全的DDoS高防IP.安骑士以及Web应用防火墙等产品的特点以及近期的发展变化. 以下内容根据访谈视频整理而成. 阿里云安全团队的成长发展史 阿里云安全团队从成立到现在已经经历了十			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mg3Nj1M.html" rel="bookmark">阿里云双11访谈之中间件</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				以下内容根据访谈视频整理而成 中间件技术一开始是支撑阿里云内部的系统.很多外部客户在从集中式系统向分布式系统转型过程中碰到一些技术上的难题.为了更好的服务客户.把阿里云一些成熟的技术分享给外部的客户,阿里云推出了类似恢复框架.消息队列.实时监控.性能测试等一系列互联网中间件产品. 在制作EDAS产品过程中,一开始我们对外部客户提供应用的基础功能,包括应用管理.应用的发布等一系列功能,之后我们将阿里内部RPC框架提供给外部客户,希望外部客户能够基于EDAS平台进行微服架构的快速构建,并帮助他们开发			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zwLvZmb.html" rel="bookmark">阿里云双11访谈之云存储</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				摘要:阿里云对象存储OSS和文件储存NAS可以说是阿里云存储的当家花旦,在阿里云双11访谈云存储专场中,阿里云对象存储OSS产品经理周皓.阿里云文件存储NAS产品经理王登宇共同为大家介绍了以对象存储OSS和文件存储NAS为代表的阿里云存储系列产品的优势以及各个产品的适用场景. 双11第一波,红包领不停,点击看详情:https://promotion.aliyun.com/ntms/act/pre20171111.html 以下内容根据访谈视频整理而成. 阿里云对象存储OSS简介 阿里云对象存储O			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZdjqkM.html" rel="bookmark">阿里云双11访谈之ECS弹性计算</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				以下内容根据访谈视频整理而成 在2017年,阿里云不仅完成了ECS企业级产品的发布,而且完成了一次软件和硬件的数据迭代,推出了新一代硬件架构和软件架构产品,同时还持续优化和挖掘现有功能和产品形态优势,把弹性发挥到极致,在弹性上做了进一步功能优化和深度挖掘. 今年阿里云ECS升级带来了哪些方面的提升? 在企业线发布之前,很多企业客户也在使用阿里云ECS产品,体验也还良好.作为产品方,我们很清楚企业在某种特定场景下用当时的产品是否能达到最优的性价比.答案肯定是否定的.所以针对企业的复杂场景,如数据库			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bBKB34M.html" rel="bookmark">阿里云双11访谈之数据智能</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				以下内容根据访谈视频整理而成 在刚刚结束的云栖大会中,阿里云展示了很多的黑科技,其中一项重点就是ET城市大脑.杭州大脑的上线使高架道路出行时间节省了四点六分钟,解决了高峰时段的城市拥堵问题,还让萧山120救护车到达急救现场的时间减少了一半. ET城市大脑背后的数据采集整合以及算法应用的技术 ET城市大脑将散落的数据汇合在一起,例如公交线路数据.高德地图数据.车辆的GPS数据等,同时跟企业.公安.政府.运营商等多方收集的数据汇集,借助记忆学习和人工智能算法,通过视频识别交通事故和交通拥堵状态,再融			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MRwP03p.html" rel="bookmark">阿里云双11访谈之MaxCompute</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				摘要:在阿里云双11访谈MaxCompute专场中,MaxCompute资深运营专家祎休为大家简单介绍了阿里云的MaxCompute平台的基本情况,并且为大家分享了MaxCompute如何帮助用户快速架构大数据仓库的. 双11第一波,红包领不停,点击看详情:https://promotion.aliyun.com/ntms/act/pre20171111.html MaxCompute全攻略集:https://yq.aliyun.com/articles/78108 以下内容根据访谈视频整理而成			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z72aPdp.html" rel="bookmark">阿里云双11访谈之Elasticsearch</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				摘要:阿里云宣布与Elastic公司建立了合作伙伴关系,并在云栖大会上联合发布阿里云Elasticsearch产品.在阿里云双11访谈Elasticsearch专场中,阿里云大数据Elasticsearch资深产品经理洪阳为大家简单介绍了阿里云Elasticsearch的基本情况,并且分享了阿里云Elasticsearch的优势以及在日志处理分析.搜索以及安全等领域实际应用. 双11第一波,红包领不停,点击看详情:https://promotion.aliyun.com/ntms/act/pre			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VzwLvvb.html" rel="bookmark" class="title">安卓的进化史</a>
					<div>
						安卓已经六岁了.经过这六年,安卓已经成功占据了80%的市场,把iOS和Windows Mobie/Phone 远远甩在后面.现在正是回顾这个绿色机器人起源的最佳时机. 虽然安卓出现于2007年11月, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/gpkAayb.html" rel="bookmark" class="title">替换NSUserDefaults的方案</a>
					<div>
						替换NSUserDefaults的方案   效果   源码 https://github.com/YouXianMing/iOS-Utilities // // BaseValueStorageMan ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Nz7K0qz.html" rel="bookmark" class="title">关于搜索引擎优化站长容易犯下的7个致命错误</a>
					<div>
						在互联网上,搜索引擎返回结果的第一页通常被认为是无价之宝,上百,甚至上千个站点共享同一个关键词,但只有近10个能出现在那里.更令人恼火的是我们无法花钱买下第一页的位置,也找不到确保能留在那里的诀窍-- ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vbQ2jQM.html" rel="bookmark" class="title">从名人博客得到的关于&OpenCurlyDoubleQuote;怎样降低网站跳出率&rdquo;的启示</a>
					<div>
						想必大家都知道卢松松这个人,他的博客在国内是数一数二的个人独立博客,每每阅读他的网站总能从中学到点IT行业的知识,对自己未来建设网站有很大的好处,但是他的博客值得我们学习的地方不只这一个,其实还有很多 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMyYyPM.html" rel="bookmark" class="title">SEO优化对网站来说有什么重要意义</a>
					<div>
						SEO的意思大家都知道搜索引擎优化,对运营网站的站长们来说,SEO是很重要的;对网站来说SEO更是获取流量的最好途径.不管是什么行业的网站都想通过SEO的方法提高知名度,提高网站的长久生存.那博主跟大 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Nz7vaXp.html" rel="bookmark" class="title">SEO似美酒 懂得品位才知内涵</a>
					<div>
						SEO是酒,只有懂得品的人才知道它其中深厚的内涵,SEO也需要天赋,如同品酒师需要天生拥有敏锐的味觉和优质的舌苔.SEO也需要努力,就像品酒师需要控制饮食,保护好自己的味觉. SEO这瓶酒,从初尝到享 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPNkPZb.html" rel="bookmark" class="title">Solaris培训第一章：系统概念</a>
					<div>
						第一章:系统概念(System Concepts) Objectives Upon completion of this module, you should be able to Match the ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5AQ9Dp.html" rel="bookmark" class="title">详解XML各种解析方法</a>
					<div>
						即便对高级 XML 问题具有丰富经验的开发人员也不一定就完全了解 XML 最基本的一些问题.为了为您打下坚实的基础,本文讨论了最基本的 XML 服务:解析.本文介绍了各种解析方法,着重说明了各自的优缺 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pm7mn1b.html" rel="bookmark" class="title">Hadoop和元数据（解决阻抗失配问题）</a>
					<div>
						在组织如何处理数据方面,Apache Hadoop展开了一场史无前例的革命--通过自由可扩展的Hadoop,可以在比以往更短 的时间内,通过新应用创造新价值,并从大数据中提取想要的数据.这次革命企图使 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwlAlmb.html" rel="bookmark" class="title">Matt DeBoard：我是如何成为程序员的</a>
					<div>
						Matt DeBoard本是一名退伍军人.他在12周的时间内,由一名非程序员成长为一名专业开发者.对于如何成为一名程序员?他有着自己独到的心得与学习经验.他在博文&lt;How I Became a  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M91lN3M.html" rel="bookmark" class="title">win8中word2013如何自动生成目录？</a>
					<div>
						  一.首先我们需要打开2013版的word编辑器,然后在右上角样式设置的选项.然后选中一级标题,然后选中标题1,然后是第一部分,依次将所有的一级标题进行设置.windows8教程 二.接着以同样的方 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnYP6jM.html" rel="bookmark" class="title">Win7系统下VHD文件是什么以及其有哪些类型</a>
					<div>
						  一.VHD文件的含义 VHD文件格式是一种虚拟机硬盘(virtual machine hard disk), 它可以被压缩成单个文件存放在宿主机器的文件系统上,主要包括虚拟机启动所需系统文件,在W ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MN16Gob.html" rel="bookmark" class="title">HDMI 1&period;4标准最高支持多高的分辨率问题</a>
					<div>
						  问题现象: 使用HDMI接口外接一台2560*1440分辨率显示器,使用HDMI单屏输出最高分辨率只能达到1920*1080,此机型带HDMI 1.4,为什么不支持2560*1440分辨率显示器? ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKkB3Ob.html" rel="bookmark" class="title">wifi信号怎么增强&quest;</a>
					<div>
						  wifi信号怎么增强 1.增强信号的几种方法 即便是数千元的昂贵无线路由器,也不可能满足房屋所有角落的信号覆盖.当然,根据房屋结构.面积,我们可以使用一些优化手段来增强信号.通常来说,无线路由器应 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqAAyZM.html" rel="bookmark" class="title">数据库-delphi换成EXCEL查询不到数据</a>
					<div>
						问题描述 delphi换成EXCEL查询不到数据 原来数据库是用sql sever,下面的语句能正确查询出来相关记录. adoquery4.close; adoquery4.SQL.Clear; ad ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7YZJaM.html" rel="bookmark" class="title">指针-奇怪的segmetation fault</a>
					<div>
						问题描述 奇怪的segmetation fault 我动态申请了一个很大的数组,大约有十几万个元素.... 数组的赋值和输出(指的是把数组printf出来)都没有问题,但是用数组指针用作其他操作时会报 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXwWdjM.html" rel="bookmark" class="title">javascript 定义在新的标签中打开连接实现代码</a>
					<div>
						&lt;!doctype html public &quot;-//w3c//dtd xhtml 1.0 transitional//en&quot; &quot;http://www.w3.org/ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze65oNb.html" rel="bookmark" class="title">空指针异常，我看了一天半了，真的解决不了了，大神们啊，快帮着解决一下吧，在线等，急急急！！！</a>
					<div>
						问题描述 空指针异常,我看了一天半了,真的解决不了了,大神们啊,快帮着解决一下吧,在线等,急急急!!! java.lang.NullPointerException at core.service.B ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9Yy3vM.html" rel="bookmark" class="title">php 中正则的子模式问题</a>
					<div>
						问题描述 php 中正则的子模式问题 preg_ match('/(d){2}/','abc12ef',$arr) 为什么子模式输出的是2,而不是1呢? 解决方案 php正则表达式-子模式的应用PHP ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5Z8y7z.html" rel="bookmark" class="title">服务器-怎样获取zookeeper集群中leader的IP并应用</a>
					<div>
						问题描述 怎样获取zookeeper集群中leader的IP并应用 现在有一个需求,想调用zookeeper集群中leader的IP,请问应该如何用java实现获取leader的IP?求指教					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M94014b.html" rel="bookmark" class="title">什么是网站优化的&OpenCurlyDoubleQuote;蚁群算法&rdquo;以及其特点</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 想了解蚁群算法与SEO的关系,我们 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3r9VNz.html" rel="bookmark" class="title">软件架构入门</a>
					<div>
						作者: 阮一峰 日期: 2016年9月 3日 软件架构(software architecture)就是软件的基本结构. 合适的架构是软件成功的最重要因素之一.大型软件公司通常有专门的架构师职位(ar ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY5vvrM.html" rel="bookmark" class="title">（机器人）自动化智能技术&amp;amp&semi;lt&semi;&equals;云计算&plus;大数据&plus;物联网</a>
					<div>
						 近来了解些前沿的行业和技术趋势,结合多年社会认知得出未来智能机器人在软件技术和数据统计上的预测方案,即:机器人或自动化智能技术&lt;=云计算+大数据+物联网:注意&quot;&lt;=&quot; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bE4DXPz.html" rel="bookmark" class="title">JavaScript中getter&sol;setter的实现</a>
					<div>
						虽然ES5中为我们提供了Object.defineProperty方法来设置getter与setter,但此原生方法使用起来并不方便,我们何不自己来实现一个类,只要继承该类并遵循一定的规范就可以拥有媲 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY5q3eM.html" rel="bookmark" class="title">工作  c&num;-fullcalendar 如何实现点击某一天后进入相应的agendaday视图</a>
					<div>
						问题描述 fullcalendar 如何实现点击某一天后进入相应的agendaday视图 希望在dayclick中写一个功能,实现在month视图中点击某一天便可以切换到相应的agendaday视图中 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z40qqNz.html" rel="bookmark" class="title">盐城崛起东部大数据硅谷</a>
					<div>
						要想富,先有&quot;数&quot;.大数据产业被认为是一个对未来影响至深的产业.近年来,我市敏锐把握大数据产业发展前景和后劲,将大数据产业列入全市产业创新&quot;十大工程&quot;,重要资源 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWWwvAM.html" rel="bookmark" class="title">在Vue&period;js中使用Mixin</a>
					<div>
						有一种很常见的情况:有两个非常相似的组件,他们的基本功能是一样的,但他们之间又存在着足够的差异性,此时的你就像是来到了一个分岔路口:我是把它拆分成两个不同的组件呢?还是保留为一个组件,然后通过prop ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mgwl96M.html" rel="bookmark" class="title">阿里巴巴集团最快或于本月末启动IPO流程</a>
					<div>
						网易科技讯 7月11日消息,据国外http://www.aliyun.com/zixun/aggregation/894.html&quot;&gt;媒体报道,阿里巴巴集团最快或于本月末启动IPO流程 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0NxODz.html" rel="bookmark" class="title">广州市民疑买到&OpenCurlyDoubleQuote;染色紫菜&rdquo;泡清水变粉红色</a>
					<div>
						紫菜是常见食品.资料图 5元6包的便宜紫菜一泡清水变成粉红色 食品专家称紫菜 掉色厉害或被染色 &quot;紫菜本来就是长在水里的,如果用普通的清水泡,应该不容易掉色.只有用热水煮比较长的时间,颜色才 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk0ywyz.html" rel="bookmark" class="title">asp&period;net 函数的定义 返回值 调用方法详解说明&lpar;vb&period;net&sol;c&num;&rpar;</a>
					<div>
						asp教程.net 函数的定义 返回值 调用方法详解说明(vb.net/c#),首页我们来看一个vb.net中开的asp.net教程创建一个函数的做法,如下 &lt;script runat=&quo ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.028 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
